Skilled Trades - Dev - 2025 - Bug #12522

Teamleader Login > Send Message from Admin > Time of message notification displaying 1 hr
forward by current time.

01/30/2025 03:14 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/31/2025 05:32 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/04/2025 03:31 PM - Shubham J
- File clipboard-202502041530-fzw00.png added
- File clipboard-202502041531-n2pk8.png added

- Status changed from Resolved to Reopened
Time of the message created according to sweden time:-
#3 - 02/05/2025 11:51 AM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 02/07/2025 05:04 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501301514-hgtk8.png
clipboard-202501301514-u0hyg.png
clipboard-202502041530-fzw00.png
clipboard-202502041531-n2pk8.png

04/02/2025

182 KB
136 KB
68.5 KB
1.08 MB

01/30/2025
01/30/2025
02/04/2025
02/04/2025

Shubham J
Shubham J
Shubham J
Shubham J

/4


http://www.tcpdf.org

